.product--desc .points_forts {
  text-transform: uppercase;
  font-size: 22px;
  color: #205f9c;
}
.product-container--desc .disponibilite {
  color: #1a4c7d;
}
.product-container--desc .green {
  color: #449736;
}
.section-content .catalog-link {
  color: white;
  text-decoration: underline;
}
.list-car-sell-item .list-car-sell-item--image .tag-vendu,
.car-sell-image--tag.tag-vendu {
  background-color: #000;
}
.list-car-sell-item .list-car-sell-item--image .tag-reserve,
.car-sell-image--tag.tag-reserve {
  background-color: #ff8c00;
}
.list-car-sell-item .list-car-sell-item--image .tag-e85,
.car-sell-image--tag.tag-e85 {
  background-color: #449736;
}
.list-car-sell-item .list-car-sell-item--image .tag-collection,
.car-sell-image--tag.tag-collection {
  background-color: #f00;
}
/* Popup Maker */
.pum-overlay .wpcf7-form > * {
  display: block;
  margin-bottom: 0.5em;
}
.pum-overlay .wpcf7-form-control-wrap {
  display: block;
}
.pum-overlay .wpcf7-submit {
  font-size: 1em;
  background-color: #205f9c;
  color: #fff;
  border: none;
  padding: 3px 10px;
  margin-top: 1em;
}
